
BODY {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color : #ffffff;
        font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table {font: 11px Arial, Helvetica, sans-serif; color: #000000; border-spacing:0;}
td, th {padding:0;}

.frameTopBottom {
    border-bottom-width : 0px;
    border-bottom-color:#000000;
	border-top-width: 1px;
    border-top-color:#000000;
	border-style:solid;
    border-left-color:#ffffff;
	border-left-width: 0px;
    border-right-color:#ffffff;
	border-right-width: 0px;

}
STRONG {
	font-weight: bold;
}

.boldtext {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

INPUT {
	font: 11px Arial, Helvetica, sans-serif;
	background-color: #F7F7F7;
}

.checkbox {
	background-color: #FFFFFF;
}

SELECT {
	font: 11px Arial, Helvetica, sans-serif;
	background-color: #F7F7F7;
}

textarea { resize: none; }

.normalText {
	font: 11px Arial, Helvetica, sans-serif;
}
.smallText {
	font: 9px Arial, Helvetica, sans-serif;
}
.smallTextCourier {
	font: 9px "Courier New", Courier, mono;
}
.giantText {
	font: 20px Arial, Helvetica, sans-serif;
}
.whiteText {
	font: 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.title1 {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.title2 {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.title3 {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.tabletitle1 {

	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
}
.greenBigPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009900;
	font-weight:bold;

}
.greenBigPrice30px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #009900;
	font-weight:bold;

}
a:link {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
}
a:visited {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
}
a:hover {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: underline;
}
a:active {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
}
IMAGE{
border-style:none;
}
.commonlink {  
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000;
}
.tooltip{
    position:absolute;
    z-index:999;
    left:-9999px;
    background-color:#dedede;
    padding:5px;
    border:1px solid #fff;
 
}

.tooltip p{
    margin:0;
    padding:0;
    color:#fff;
    background-color:#222;
    padding:2px 7px;
}

#inhalt {
margin: 0 auto;
width:1000px;
}
tr.disabledRow td { color:#cccccc; }

#system-beschreibung table.lieferumfang th { background:url(/images/tableheader/1x22.jpg); }
#system-beschreibung table.lieferumfang td { padding:6px; border-bottom: 1px solid #BDBDBD; }
/* youtube-Videos */
#system-beschreibung .beschreibung-text iframe { float:right; margin-left: 12px; }
#system-beschreibung .beschreibung-text object { float:right; margin-left: 12px; }


/****** Configurators -> ******/
.desc-top .configurator .catTable {border-collapse:collapse; width:976px;}
.desc-top .configurator .catTable  { border: 1px solid rgb(189, 189, 189); margin: 0px 0px 12px 12px; }
.desc-top .configurator .catTable th { border-bottom: 1px solid rgb(189, 189, 189); margin: 0px; padding-left: 3px; padding-right: 3px; height:15px; line-height:15px;}

.desc-top .configurator .catTable td {padding:0;}

.desc-top .configurator .table-componentChilds, 
.desc-top .configurator .table-components  {width: 806px; margin-bottom: 10px; border-collapse:collapse; table-layout:fixed;}
.desc-top .configurator .table-components { margin-top: 10px;}

/* this is for table-components AND table-componentChilds-> */
.desc-top .configurator .table-components .component-name{width:674px; max-width:674px; overflow:hidden; white-space: nowrap;} 
.desc-top .configurator .table-components .component-price{width:100px;white-space: nowrap;} 
.desc-top .configurator .table-components .component-checked{width:30px;white-space: nowrap;} 
.desc-top .configurator .table-componentChilds .component-name {padding-left:10px; width:664px; max-width:664px;}

.desc-top .cat-helptext td > div { font-weight: normal; background:#fafafa; border-bottom: 1px solid #BDBDBD; margin-bottom: 6px; padding:6px;}
.desc-top .cat-helptext td img { float:left; margin-right:3px; }

.pull-left { float:left;}
.pull-right { float:right;}
.clr_both     { float:none !important; clear:both !important; }

/*shoppingcart*/
.shoppingcart table.footer { background-color: #f5f5f5; border: 1px solid #BDBDBD; /* border-top:1px;*/ margin-left:10px; border-radius:0 0 5px 5px; }
.shoppingcart table.footer div { width: 105px; height:26px; padding: 2px 8px 0 8px; }

.shoppingcart-1 #systemTable {width: 956px; margin:6px; margin-top:0; border:1pt solid #CCCCCC;}
.shoppingcart-1 #systemTable th {background-color: #CCCCCC; font-weight: bold;}

.shoppingcart-1 #systemTable .item-quantity {width: 40px; text-align:left;}
.shoppingcart-1 #systemTable .item-no {width: 40px; text-align:left;}
.shoppingcart-1 #systemTable .item-name {width: 616px; text-align:left;}
.shoppingcart-1 #systemTable .item-price {width: 60px; text-align:right;}
.shoppingcart-1 #systemTable .item-delete {width: 60px;  text-align:center;}

/* welcome-page */
.box-row {margin-top: 12px;}
.box-row .list-box {color:#000; font: 11px Arial,Helvetica,sans-serif; width:33.3%; float:left;}
.box-row .list-box .header {height: 40px; background:url("/images/boxen/1/box_o.jpg");}
.box-row .list-box .header .bg-left { width:20px; height: 40px; background:url("/images/boxen/1/box_ol.jpg"); float:left;}
.box-row .list-box .header .title {font-weight: bold; padding-top: 10px; background:url("/images/boxen/1/box_or.jpg") repeat-y scroll right top transparent; height:100%}
.box-row .list-box .body { }
.box-row .list-box .body .list {background:url("/images/boxen/1/box_l.jpg") repeat-y scroll 0 0 transparent;}
.box-row .list-box .body .list ul {background:url("/images/boxen/1/box_r.jpg")  repeat-y scroll right transparent; padding:0; padding-left: 12px; padding-bottom: 12px; margin:0;}
.box-row .list-box .body .list ul li {background: url("/images/icons/3d_dot_small") no-repeat scroll left bottom transparent; list-style-type: none; padding-left: 12px;}

.box-row .list-box .footer {height: 20px; background:url("/images/boxen/1/box_u.jpg");}
.box-row .list-box .footer .bg-left { width:20px; height: 100%; background:url("/images/boxen/1/box_ul.jpg"); float:left;}
.box-row .list-box .footer .bg-right {background:url("/images/boxen/1/box_ur.jpg") repeat-y scroll right top transparent; height:100%}

/* infotext = SEO content / landing-pages */
ul {list-style-position: inside; }

#infotext {margin:10px; }
#infotext, #infotext > * {text-align: justify; }
#infotext > * {margin-left: 5px; margin-right: 5px;}
#infotext > h2 {margin-left: 0; margin-right: 0;}
#infotext h1 {clear:both; font-size: 16px;}
#infotext h2 {clear:both; font-size: 14px; font-weight: normal;}
#infotext h2 {background-color: #EEEEEE; color: inherit; padding: 5px 10px;}
#infotext h3 {font-size: 11px; font-weight:bold; text-decoration:underline;}
#infotext a { text-decoration: underline; color: inherit; }
#infotext img.pull-left, #infotext a.pull-left img {margin-bottom: 10px; margin-right: 20px;}
#infotext img.pull-right, #infotext a.pull-right img {margin-bottom: 10px; margin-left: 20px;}
#infotext p { margin-bottom: 10px;}

#infotext ul.list-3d {list-style-position: inside; overflow:auto; padding-left: 12px;}
#infotext ul.list-3d li {background: url("/images/icons/3d_dot_small") no-repeat scroll left bottom transparent; list-style-type: none; padding-left: 12px;}


.rich-snippet img {float: left; margin-bottom: 10px; margin-right: 20px;}
.rich-snippet .name {float:left; font-weight:bold;}
.rich-snippet .address {float: left; margin-right: 20px;}
.rich-snippet contact {float:left;}

/* Seite: Neuigkeiten */
#page-news h1 {margin:6px;}
/* Seite: Die Fachpresse über uns */
#page-reviews h1 {margin:6px;}

.mini-nav-hor {list-style-type: none; margin: 0; padding: 0;}
.mini-nav-hor li {display: inline;}